/* CSS Document 
reemplaçar a todo el sitio amb noms significatius les paraules containernomcontinguts (pel div principal ex. fabricavidre. consultorsqualitat,...), navegacioesquerra (ex:vidrecategories), headerlogo (nomemprea, ex: ramonclemente), partCentralcontinguts


crear una imatge (imatges/ fons_pagina.jpg) si es vol un fons especial. sinó es pot eliminar background-image: url(imatges/fons_pagina.jpg);
background-repeat: repeat-x; del body.

es necessari crear una imatge (imatges/ background.jpg) que tingui el color de le dues columnes (navegació i part central així la columna esquerra es veu fins al final. Si són del mateixc color no cal i es pot eliminar del background del container. L'amplada de la navegacio araz es de 150px 

crear una imatge (imatges/ headerlogo.jpg) si es vol un fons especial par superior. sinó es pot eliminar background-image: background-image: url(imatges/headerlogo.jpg);
background-repeat:no-repeat; del headerlogo.

si es vol una imtage a la llista de l'esquerra (hi ha fletxes a planitlles amb molts icones!!!) necessitem dues imatges  (imatges/fletxallista.gif i imatges/fletxallistaOn.gif) sinó a #navegacioesquerra ul li a borrar background: transparent url(imatges/fletxallista.gif) left center no-repeat;

*/

h1, h2, h3 {
margin: 0;
padding: 0;
}

a {
	color: #993737;
	text-decoration: none;
	}
	
a:hover {
	color: #3E2F2F;
	border-width: 0PX;
	}
body  {
	font: 100% Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	background-color: #3e2f2f;
	margin: 0; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuración predeterminada de los diversos navegadores */
	padding: 0;
	text-align: center; /* esto centra el contenedor en los navegadores IE 5*. El texto se ajusta posteriormente con el valor predeterminado de alineación a la izquierda en el selector #container */
	color: #050505;
}
 th
{
	font-weight: normal;
	text-align: left;
	padding-left: 15px;
	border-bottom: 1px solid #855952;
}

td
{
	font-weight: normal;
	text-align: left;
	padding-left: 15px;
	font-size: 12px;
}

#containernomcontinguts { 
width:760px;
	border:1px solid #000000;
	background-color:#FFFFFF;	
	padding: 0px 2px 2px 0px;
	text-align:left;
	margin-left: 10px;
} 

#headerlogo {
	background: #DDDDDD;
	padding: 0;
	background-image: url(imatges/pergami_arxiu_moia.jpg);
	background-repeat:no-repeat;
} 

#headerlogo h1 {
	margin: 0 20px; /* el ajuste en cero del margen del último elemento del div de #header evita la contracción del margen (un espacio inexplicable entre divs). Si el div tiene un borde alrededor, esto no es necesario, ya que también evita la contracción del margen */
	padding: 10px 0; /* el uso de relleno en lugar de margen le permitirá mantener el elemento alejado de los bordes del div */
	font:24px Verdana, Arial, Helvetica, sans-serif;
	color: #3E2F2F;
	letter-spacing:0.2em;
	line-height:30px;
	text-align:right;
}

#headerlogo h2{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #3E2F2F;
	line-height:14px;
	text-align:right;
	margin: 0 20px 3px 20px;
	padding-bottom: 10px;
}

#navegacioesquerra {
float: left; /* dado que este elemento es flotante, debe asignarse un ancho */
width: 150px; /* el ancho real de este div, en navegadores que cumplen los estándares, o el modo de estándares de Internet Explorer, incluirá el relleno y el borde además del ancho */
background: #EBEBEB; /* el color de fondo se mostrará a lo largo de todo el contenido de la columna, pero no más allá */
padding: 15px 10px 15px 15px; /* el relleno mantiene el contenido del div alejado de los bordes */
}

#navegacioesquerra p {
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #003366;
line-height:16px;
letter-spacing:.1em;
text-decoration: none;}

#navegacioesquerra ul
{
list-style-type: none;
text-align: left;
}

#navegacioesquerra ul li a
{
background: transparent url(imatges/fletxallista.gif) left center no-repeat;
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #003366;
line-height:16px;
letter-spacing:.1em;
text-decoration: none;
display:block;
padding:8px 6px 10px 26px;
}

#navegacioesquerra ul li a:hover
{
background: transparent url(imatges/fletxallistaOn.gif) left center no-repeat;
color:#FF6600;
}

#navegacioesquerra ul li a#current
{
background: transparent url(images/list-active.gif) left center no-repeat;
color: #666;
}



#partCentralcontinguts {
	margin: 0 0 0 50px; /* los márgenes derecho e izquierdo de este elemento div crean las dos columnas externas de los lados de la página. Con independencia de la cantidad de contenido que incluyan los divs de las barras laterales, permanecerá el espacio de la columna. Puede quitar este margen si desea que el texto del div #mainContent llene el espacio de las barras laterales cuando termine el contenido de cada una de ellas. */
	padding: 0 10px; /* recuerde que el relleno es el espacio situado dentro del cuadro div y que el margen es el espacio situado fuera del cuadro div */
} 

#partCentralcontinguts h1{
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:24px;
	letter-spacing:0.2em;
	margin: 50px 0 15px 0;
	background-color: #855952;
	padding: 2px 15px;
}
#partCentralcontinguts p{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#050505;
	line-height:15px;
	margin-top:0px;
	margin: 8px 5px;
}
.petit{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#993737;
	line-height:12px;
	margin-top:0px;
	margin: 8px 5px;
}

#partCentralcontinguts h2{
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #855952;
	line-height:16px;
	border-bottom: 2px solid #855952;
}
#footer {
	clear: both;
	background-color: #ECD69C;
	border-top: 1px solid #333;
	padding-left: 325px;
} 

#footer p {
	margin: 0; /* el ajuste en cero de los márgenes del primer elemento del pie evitará que puedan contraerse los márgenes (un espacio entre divs) */
	padding: 6px 2px; /* el relleno de este elemento creará espacio, de la misma forma que lo haría el margen, sin el problema de la contracción de márgenes */
}

#footer a {
	margin: 0;
	padding: 6px 2px;
	border-width: 0px;
	border-color: #ECD69C;
}


.fltrt { /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: right;
	margin-left: 8px;
	margin-top: 12px;
}

.fltlft { /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. */
	float: left;
	margin-right: 8px;
	margin-left: 10px;
}

.clearfloat { /* esta clase debe colocarse en un elemento div o break y debe ser el último elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */

clear:both;

height:0;

font-size: 1px;

line-height: 0px;

}

h5 {
	margin: 5px;
	padding: 5px;
	color: #855952;
	font-size: 14px;
}

h6 {
	margin: 5px;
	padding: 5px;
	color: #855952;
	font-size: 11px;
}

h6 a{
	margin: 5px;
	padding: 5px;
	color: #855952;
	font-size: 11px;
}



/* correccions per a internet explorer 5 */
<style type="text/css"> 
/* coloque las reparaciones del modelo de cuadro para IE 5* en este comentario condicional */
#navegacioesquerra { width: 180px; }
</style>

<style type="text/css"> 
#navegacioesquerra { padding-top: 30px; }
#mainContent { zoom: 1; }
/* la propiedad zoom propia que se indica más arriba proporciona a IE el hasLayout que necesita para evitar diversos errores */
</style>



/*estils per al formulari*/
form {
color: #000080;
background: #B0C4DE;
border: 2px solid #4682B4;
padding: 5px;
width: 400px;	
}

input, textarea, select, option {
	padding: 2px;
	color: #000080;
	background-color: #E0FFFF;
	border: inset 1px #708090;
	
}


#navcontainer{
	background-color: #660000;
	color: White;
	float: left;
	width: 100%;
	font: 12px/12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	margin: 0;
	padding: 0;
}

#navcontainer ul
{
	background-color: #993737;
	color: White;
	float: left;
	width: 100%;
	font: 12px/12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	margin: 0;
	padding: 0;
}

#navcontainer ul li {
	display: inline;
	width: 120px;
	text-align: center;
	font: 12px/14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0;
}

#navcontainer ul li a
{
	padding: 5px 20px;
	background-color: #993737;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
}

#navlist #active a {
	background-color: #6C2352;
	font: 14px/14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

#navcontainer ul li a:hover
{
	background-color: #ECD38E;
	color: #fff;
}

#navcontainer ul li h3
{
	padding: 5px 20px;
	background-color: #232323;
	color: White;
	text-decoration: none;
	float: left;
}



#navlist{
	width: 100%;
	font: 12px/12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	margin: 0;
	padding: 0;
}

/*part superior segons la pàgina*/

.inici {
	background-image: url(imatges/headerlogo.jpg);
	background-repeat:no-repeat;
}
.situacio {
	background-image: url(imatges/transport_mercaderies.jpg);
	background-repeat:no-repeat;
}
.historia {
	background-image: url(imatges/experiencia.jpg);
	background-repeat:no-repeat;
}
.classificacions {
	background-image: url(imatges/flexibilitat.jpg);
	background-repeat:no-repeat;
}
.publicacions {
	background-image: url(imatges/professionalitat.jpg);
	background-repeat:no-repeat;
}
.imatges {
	background-image: url(imatges/contactar.jpg);
	background-repeat:no-repeat;
} 
.enllaços {
	background-image: url(imatges/localitzacio.jpg);
	background-repeat:no-repeat;
} 

a.consultar
{
	padding: 2px 2px;
	color: #993737;
	text-decoration: underline;
	font-size: 10px;
	margin: 2px;
	font-weight: bold;
}

a.consultar:hover
{
	background-color: #993737;
	color: #fff;
}

.noborder {
	background-color: #993737;
	color: #ECD69C;
}
